local fn = _gn(0xFBA08C503DD5FA58)
--- Pickup hashes: pastebin.com/8EuSv2r1
function Global.CreatePickup(pickupHash, posX, posY, posZ, p4, value, p6, modelHash)
	return _in2(fn, _ch(pickupHash), posX, posY, posZ, p4, value, p6, _ch(modelHash), _ri)
end
